$kind: http-request
url: "{{talta_local}}categories/978c59bb-c041-4f5b-b029-03466969045a"
method: DELETE
body:
  type: text
  content: "{\r\n    \"name\":\"RnB\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 5000
